Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 02:03:38 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hi           01:31 AM, 15th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            01:32 AM, 15th Feb                     User                    Hi hamza           01:32 AM, 15th Feb                     User                    I cant access my basket and an not able to check out           01:33 AM, 15th Feb                     User                    I already sent an email with the screen shot but no reply yet.           01:33 AM, 15th Feb                   Hamza                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           01:36 AM, 15th Feb                     User                             01:36 AM, 15th Feb                   Hamza                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: 1. Screenshot Of The Issue(If Possible) 2. Registered email address 3. Country of access           01:36 AM, 15th Feb                     User                    I already reinstalled many times, but still the same result           01:36 AM, 15th Feb                     User                    I already sent u the screen shot           01:37 AM, 15th Feb                     User                    Email : [email-masked]           01:37 AM, 15th Feb                     User                    Country : U.A.E           01:38 AM, 15th Feb                     User                             01:38 AM, 15th Feb                   Hamza                   We see that even after updating your application you are still facing this issue with the cart. We apologize for the inconvenience caused to you.           01:39 AM, 15th Feb                   Hamza                   Please be assured as we have now escalated this issue to our technical team with the screenshot you provided and they are closely working on this to fix it for you.           01:39 AM, 15th Feb                   Hamza                   Please allow us time to get this fixed for you.           01:39 AM, 15th Feb                     User                    How long it will take.?           01:40 AM, 15th Feb                   Hamza                   You will be contacted via email address if there is anything new           01:41 AM, 15th Feb                   Hamza                   Is there anything else I can help you?            01:41 AM, 15th Feb                     User                    Nothing thank u           01:41 AM, 15th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:46 AM, 15th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2101986